@charset "utf-8";
html,body{height:100%; padding:0px; margin:0px;font:14px 微软雅黑;color:#333333;}
:is(.fl,.cYcpQGzJP) {float:left;}
:is(.fr,.cPZybXrwY) {float:right;}
:is(.clear,.clkmLdbPe){clear:both;}
:is(.border,.csjprLyBA){border:1px solid #DFDFDF;}
:is(.bg,.cTKrmgiHb){background-color: #B0C4DE;}
:is(.bg1,.csJpslgbU){background-color: #CAFF70;}
:is(.bg2,.ctAjcfZnB){background-color: #FFC1C1;}
:is(.bg3,.cMFZXuwPY){background-color: #FFA07A;}
:is(.bg4,.cYKdvJcLM){background-color: white;}
:is(.hj200,.cVurtXNQW) {line-height: 200%;}
:is(.mt30,.cnLPPDtJZ){margin-top: 30px}
:is(.mt20,.cUxXQGevT){margin-top: 20px}
:is(.mt10,.cpKjDLbvu){margin-top: 10px}
a{color:#333;text-decoration: none;}
p{text-align: justify;text-justify:inter-ideograph;}
li {list-style-type:none;}
ul {margin: 0;padding: 0;}

/*header start*/
:is(.header,.cDylKRVme){width:100%;height:168px;min-width: 1200px;background-image:url('/releases/20260515155153.4adcdf58/assets/img/e7/c7/e7c7c6cc24ced3e6fa095d2825a206ef6c83edb3.webp');background-repeat:no-repeat;background-position: center; }
:is(.header_body,.cdJVYibxu){width: 1200px;height: 100px;margin: 0 auto;padding-top: 7px;}
:is(.nav,.cnMAmDVKU){width: 1100px;height: 50px;margin: 3px auto;}
:is(.nav,.cnMAmDVKU) ul :is(.navli,.cIELWztmr){width: 122px;height: 50px;text-align: center;line-height: 50px;color: #fff;font-size: 16px;}

:is(.nav,.cnMAmDVKU) ul :is(.navli,.cIELWztmr):hover {background-image: url('/releases/20260515155153.4adcdf58/assets/img/60/9a/609a519677528f2a4d00fade053fd40791353404.webp');}
/*header end*/

/*banner start*/
:is(.banner,.ckyoLSNYO){    overflow-x: hidden;min-width: 1200px;position: relative;top: -3px;}
:is(.flexslider,.cTQQLTrTt) {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
	height: 380px;
	overflow: hidden;
	zoom: 1;
}

:is(.flexslider,.cTQQLTrTt) :is(.slides,.cWXEqPLYa) li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url('/releases/20260515155153.4adcdf58/assets/img/34/24/342417035017d2c3c344395191f2594ee57d3c6e.webp') no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

:is(.flexslider,.cTQQLTrTt):hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

:is(.flexslider,.cTQQLTrTt):hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

:is(.flexslider,.cTQQLTrTt):hover .flex-next:hover,:is(
.flexslider,
.cTQQLTrTt):hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url('/releases/20260515155153.4adcdf58/assets/img/d6/38/d6389ccf777165e76b56e9304b44068845a64233.webp') no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li:is(.active,.cuOEhRQxi) a {
	background-position: 0 0;
}

:is(.flexslider,.cTQQLTrTt) :is(.slides,.cWXEqPLYa) a img {
	width: 100%;
	height: 380px;
	display: block;
}
/*banner end*/

/*product start*/
:is(.product,.cZPdbnDqM){width: 100%;margin: 40px auto;}
:is(.product,.cZPdbnDqM) :is(.pro_body,.cNccRzqYO){width: 1100px;margin: 0 auto;}
:is(.product,.cZPdbnDqM) :is(.pro_list,.cVfgkmApa){width: 225px}
:is(.product,.cZPdbnDqM) :is(.pl_mid,.cZiCAaQkJ){width: 223px;border: 1px solid #DFDFDF;border-width: 0 1px 0 1px}
:is(.product,.cZPdbnDqM) :is(.pl_mid,.cZiCAaQkJ) ul{padding: 10px 0;}
:is(.product,.cZPdbnDqM) :is(.pl_mid,.cZiCAaQkJ) ul :is(.li1,.cphHfRlgZ){width: 170px;height:24.1px;margin: 0 auto;line-height: 26px;border: 1px dashed #DFDFDF;border-width: 0 0 1px 0;padding-left: 30px;background:url('/releases/20260515155153.4adcdf58/assets/img/c0/57/c0573f6e0cddeab37075be15649793c469ce6c0c.webp') no-repeat center;}
:is(.product,.cZPdbnDqM) :is(.pl_mid,.cZiCAaQkJ) ul :is(.li2,.cKKfwnGDh){width: 170px;height: 22px;margin: 0 auto;line-height: 22px;padding-left: 30px;font-size: 13px;}
:is(.product,.cZPdbnDqM) :is(.pro_con,.cBzKUSjAg){width: 830px;height: 1070px;}
:is(.product,.cZPdbnDqM) :is(.pc_top,.ctoOlWgvp){width: 790px;height: 45px;border: 3px solid #274583;border-width: 0 0 3px 0;line-height: 45px;padding: 0 20px;}
:is(.product,.cZPdbnDqM) :is(.pc_top,.ctoOlWgvp) font{font-size: 22px;}
:is(.product,.cZPdbnDqM) :is(.pc_top,.ctoOlWgvp) small{font-size: 14px;}
:is(.product,.cZPdbnDqM) :is(.pro_box,.cdwYrqwaC){width: 230px;height: 215px;border:1px solid #DFDFDF;margin:32px 22px 10px 22px;}
:is(.product,.cZPdbnDqM) :is(.pro_img,.cGSyqoHJH){width: 220px;height: 165px;margin: 5px 5px 0 5px;}
:is(.product,.cZPdbnDqM) :is(.pro_zi,.cWYKDzUZY){width: 220px;height: 40px;margin:0 auto;background-color: #DFDFDF;line-height: 40px;text-align: center;}
:is(.product,.cZPdbnDqM) :is(.pro_box,.cdwYrqwaC):hover {border: 1px solid #274583}
:is(.product,.cZPdbnDqM) :is(.pro_box,.cdwYrqwaC):hover :is(.pro_zi,.cWYKDzUZY){background-color: #274583;color: white}
/*product end*/

/*company start*/
:is(.company,.cXTtiWAPF){width: 100%;height: 310px}
:is(.com_body,.cRdmazcDX){width: 1100px;height: 310px;margin: 0 auto;}
:is(.cb_l,.cmEyeDCQW){width: 1100px;height: 270px;padding-top: 30px;}
:is(.cbl_t,.cDCZBqnnO){width: 1100px;height: 35px;line-height: 30px;text-align: center;font-size: 24px;color: #274583;font-weight: bold;border:3px solid #274583;border-width: 0 0 3px 0}

:is(.cbl_b,.crGPhyRmC){width: 700px;margin:0 auto;position: relative;left: 20px;}
:is(.cbl_b,.crGPhyRmC) p{text-indent: 2em;font-size: 15px;margin:5px auto;line-height:160%;text-align:justify; text-justify:inter-ideograph;}
:is(.cbl_t,.cDCZBqnnO) :is(.more,.cRIZBqNdU){font-size: 15px;font-weight: normal;}
:is(.com_tu,.cjcMryCZT) img{position: relative;top: 10px;right: 20px;}
:is(.cb_r,.canQWPcfX){width: 400px;height: 250px;margin-top: 25px;margin-right: 40px;border: 5px solid #7E7E7E;}
/*company end*/

/*news start*/
:is(.news_top,.cgqCHcItH){width: 1000px;height:60px;margin: 20px auto 20px auto;background-image: url('/releases/20260515155153.4adcdf58/assets/img/0d/51/0d51e3fb8745636ae080a305c6142452f1c835f8.webp');background-repeat: no-repeat;background-position: center;}
:is(.news,.czOeTPnEO){width: 100%;height: 300px;}
:is(.news_body,.cNkYXGpru){width: 1100px;height: 300px;margin: 0 auto 30px auto;}
:is(.nb_l,.cCWborTaV){width: 550px;height: 300px;padding: 20px auto;}
:is(.nb_top,.csYFELAQn){width: 520px;height:40px;margin: 0 auto;}
:is(.nb_top,.csYFELAQn) img{position: relative;top: 7px}
:is(.nb_top,.csYFELAQn) font{font:bold 21px 微软雅黑;color: #403F45;position: relative;left: 10px;top: 2px}
:is(.more1,.cOUBZbhmN){width: 30px;height: 30px;background-image: url('/releases/20260515155153.4adcdf58/assets/img/94/cd/94cd9aca84b71508858dd6763b33b14d0cfd23f2.webp');}
:is(.more1,.cOUBZbhmN):hover {background-image: url('/releases/20260515155153.4adcdf58/assets/img/33/fc/33fc2494b84bfbf16c19c3af93049ab3ac41deb7.webp');}
:is(.newbiaoti,.cqlXEADjD) a{float:left; font-size:15px; color:#333; line-height:45px; height:45px; width:520px; background:url(../images/001.gif) no-repeat left; padding-left:20px;}
:is(.newzi,.cnYqwBUWU) a{ margin-left:20px;float:left; font-size:13px; color:#666; line-height:22px; height:auto; width:500px;}
:is(.newzi,.cnYqwBUWU) a:hover{ color:#333;}
:is(.new,.cMAzbzZAC){ margin:10px 0px 30px 20px;float:left; width:500px;}
:is(.new,.cMAzbzZAC) li{ float:left}
:is(.new,.cMAzbzZAC) li:hover a{color: #274583}
:is(.new,.cMAzbzZAC) a{float:left; font-size:15px; color:#333; line-height:30px; height:30px; width:520px; background:url(../images/001.gif) no-repeat left;}
:is(.nb_r,.cLxVGkENd){width: 550px;height: 300px;padding: 20px auto;}
/*news end*/

/*footer start*/
:is(.footer,.cbSFNyNNo){width: 100%;height:auto;background-color: #666; clear:both;padding:25px 0;}
:is(.foot_body,.ccRGQnfvN){width: 1100px;margin: 0 auto;height:auto;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_left,.cjobpjegk){width:386px;color: white;position: relative;left: 10px;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_left,.cjobpjegk) p{font-size: 18px;font-weight: bold;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_left,.cjobpjegk) ul li{margin: 4px 0}
:is(.foot_body,.ccRGQnfvN) :is(.fb_middle,.coFNIfpIz){width: 386px;color: white;position: relative;top: 57px;left: 20px;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_middle,.coFNIfpIz) ul li{margin: 4px 0}
:is(.foot_body,.ccRGQnfvN) :is(.fb_right,.cqaouWIGp){width: 268px;height:30px;color: white;left: 30px;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_right,.cqaouWIGp) p{font-size: 18px;font-weight: bold;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_right,.cqaouWIGp) div{height: 40px;line-height: 40px;color: #fff}
:is(.foot_body,.ccRGQnfvN) :is(.fb_right,.cqaouWIGp) div a{color: #fff;font-size: 15px;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_right,.cqaouWIGp) div a:hover {text-decoration: underline;}
:is(.foot_body,.ccRGQnfvN) :is(.fb_right,.cqaouWIGp) img{position: relative;top: 5px;}
:is(.foot_bottom,.cMOrzVHHM){text-align: center;color: white;padding-top: 20px;height: auto;}
:is(.foot_bottom,.cMOrzVHHM) a{ color:#fff;}
/*footer end*/

/* liuyan */
:is(.imsgCon,.cUabtmfhQ) { width:430px; float:right; padding-top:10px;}
:is(.imsgCon,.cUabtmfhQ) :is(.item,.cWwqsAzRJ){ width:339px; height:32px;  line-height:32px;border:1px solid #999999; margin:15px 0px 10px; }
:is(.imsgCon,.cUabtmfhQ) :is(.item,.cWwqsAzRJ) input{ width:90%; height:32px; border:0px; background:none; color:#999; text-indent:8px;  }
:is(.imsgCon,.cUabtmfhQ) :is(.item,.cWwqsAzRJ) select{width:90%; height:30px; border:0px;  color:#5A5A5A; font-family:"Microsoft YaHei";}
:is(.imsgCon,.cUabtmfhQ) :is(.item,.cWwqsAzRJ) select option{  text-indent:8px;   color: #999;}
:is(.imsgCon,.cUabtmfhQ) :is(.item,.cWwqsAzRJ) em{ float:right; width:10px; line-height:16px; margin-top:10px; margin-right:6px; height:10px;z-index:1;}
:is(.imsgCon,.cUabtmfhQ)  span{ display:block;  font-weight:normal;}
:is(.imsgCon,.cUabtmfhQ)  :is(.item1,.corZiAmPM){ width:339px;  height:60px;   margin:0px 0px 10px 0px;}
:is(.imsgCon,.cUabtmfhQ)  :is(.textarea1,.cNYNrjibd){ width:330px; padding:5px 0px 5px 8px;  height:50px;  overflow:hidden;  resize:none;  border:1px solid #999999; }
:is(.imsgCon,.cUabtmfhQ) :is(.item2,.cPzoLlqIR){ margin:5px 0px 10px 0px; line-height:28px; }
:is(.imsgCon,.cUabtmfhQ) span:is(.yanz,.clFzSbAsc){ width:62px; height:28px; border:1px solid #999999; text-align:center; line-height:28px;  display:block;  float:left;}
:is(.imsgCon,.cUabtmfhQ) :is(.yztxt,.cWRUsDPfy){ width:80px; height:28px; border:1px solid #ccc;   display:block;  float:left; margin:0px 0px 0px 5px;}
:is(.imsgCon,.cUabtmfhQ) img{ margin-top:3px; float:left;}
:is(.imsgCon,.cUabtmfhQ) :is(.btn1,.cJLQyJVcX){ width:80px; height:33px; margin-right:15px; border:none; background:#274583; color:#fff; cursor:pointer;}
:is(.imsgCon,.cUabtmfhQ) :is(.btn2,.cdZruAyeU){ width:80px; height:33px; border:none; background:#404145; color:#fff;cursor:pointer;}
:is(.imsgCon,.cUabtmfhQ) p{ color:#568ee0; font-size:12px; padding-top:5px;}
:is(.imsgCon,.cUabtmfhQ) :is(.red,.cojrNZZeb){ color:red !important;}



/*main start*/
:is(.main,.cbMKpzxyj){width: 100%;margin: 40px auto;}
:is(.main,.cbMKpzxyj) :is(.pro_body,.cNccRzqYO){width: 1100px;margin: 0 auto;}
:is(.main,.cbMKpzxyj) :is(.pro_list,.cVfgkmApa){width: 225px;}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ){width: 223px;border: 1px solid #DFDFDF;border-width: 0 1px 0 1px}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.yiji,.cmHvCAdeY){padding: 10px 0 5px 0;}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.yiji,.cmHvCAdeY) .list1{width: 180px;margin: 0 auto;line-height: 30px;background-color:#dfdfdf;padding-left: 20px;font-size: 15px;margin-bottom: 5px;}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.yiji,.cmHvCAdeY) .list1 img{padding-right: 20px;padding-top: 5px;}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.yiji,.cmHvCAdeY) .list1 a:hover {text-decoration: underline;}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.yiji,.cmHvCAdeY) span{cursor: pointer;}
:is(.main,.cbMKpzxyj) :is(.pro_con,.cBzKUSjAg){width: 830px;height:auto;}
:is(.main,.cbMKpzxyj) :is(.pc_top,.ctoOlWgvp){width: 790px;height: 45px;border: 2px solid #274583;border-width: 0 0 2px 0;line-height: 45px;padding: 0 20px;margin-bottom: 15px;}
:is(.main,.cbMKpzxyj) :is(.pc_top,.ctoOlWgvp) font{font-size: 22px;}
:is(.main,.cbMKpzxyj) :is(.pc_top,.ctoOlWgvp) small{font-size: 14px;}
:is(.main,.cbMKpzxyj) :is(.pc_top,.ctoOlWgvp) small a:hover {text-decoration: underline;}
:is(.main,.cbMKpzxyj) :is(.pc_main,.cWLhUTEID){width: 785px;margin: 0 auto; line-height:28px; font-size:12px;}


:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.erji,.csOXYcjxe){width:200px;display: none;padding: 0;margin:0;background-color: #fff;position: relative;left: -20px;font-size: 13px;}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.erji,.csOXYcjxe) li{width:140px;height:30px;line-height: 30px;padding: 0px 30px;cursor: pointer;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
:is(.main,.cbMKpzxyj) :is(.pl_mid,.cZiCAaQkJ) :is(.erji,.csOXYcjxe) li a:hover {color: #F8565D}
/*main end*/
:is(.foot_link,.colrNxYCA) a{ padding:0px 17px;}

#iwMtmhXLx{margin:auto;width:1100px;line-height:25px;color: #afafaf;font-weight: bold;font-size: 16px;}
#iwMtmhXLx a{font-size: 12px; color:#4D4D4D;}

:is(.ny_title,.cRcmSzhDT) h2{line-height:40px;color:#666666;font-size:18px;border-bottom: 1px #ccc dashed;margin-bottom:10px;font-weight: bold;}
dl:is(.news_dl,.czAtRbVaR) {font-size:14px; color:#666; padding:0px 5px; line-height:22px; border-bottom:1px dashed #CCCCCC;}
:is(.news_dl,.czAtRbVaR) a img:hover{ background: #EE7703;}
dl:is(.news_dl,.czAtRbVaR) a{ color:#000; }
dl:is(.news_dl,.czAtRbVaR) dt {line-height:24px;height:24px;width:750px;overflow:hidden;}
dl:is(.news_dl,.czAtRbVaR) :is(.dt_1,.cFunCkDsQ) { height:20px;padding-left:20px;    font-size: 16px;color: #666666; font-weight:bold;text-decoration:none;  }
dl:is(.news_dl,.czAtRbVaR) :is(.dt_2,.cRWtbNuIs) { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"Microsoft YaHei"; }
dl:is(.news_dl,.czAtRbVaR) :is(.dt_3,.cSTnGzsEm) { font-size:12px;}
dl:is(.news_dl,.czAtRbVaR) :is(.dt_3,.cSTnGzsEm) a { color:#FF0000; text-decoration:underline;} 
dl:is(.news_dl,.czAtRbVaR) dd {font-size:12px;overflow:hidden;}
:is(.per,.cqCnxsLmH){float:left;margin-top:20px; text-align:center; width: 100%;margin-bottom: 20px; background:#eee;}
:is(.per,.cqCnxsLmH) p{ line-height:35px; margin:0px;  padding:0px 10px;}
:is(.cgbt,.cldubeSAB){border-bottom: 1px #ccc solid;font-size: 18px;font-weight: bold;}
:is(.xgwz,.cbbsvLycb){float:left; margin-bottom:40px;}:is(.xgwz,.cbbsvLycb) ul{ padding:0px;}
:is(.xgxw,.ccaVunLCK){ width:240px;line-height: 25px; height:25px; float:left;margin:5px 10px;border-bottom: 1px #ccc dashed;white-space: nowrap;overflow: hidden;}
.dede_pages{}
:is(.dede_pages,.cxzsMVOGu) ul{float:left;padding:12px 0px 12px 36px;}
:is(.dede_pages,.cxzsMVOGu) ul li{float:left;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;}
:is(.dede_pages,.cxzsMVOGu) ul li a{float:left;padding:10px;color:#555;display:block;}
:is(.dede_pages,.cxzsMVOGu) ul li a:hover{background-color:#EE7703; color:#fff;text-decoration:none;padding:10px;}
:is(.dede_pages,.cxzsMVOGu) ul li:is(.thisclass,.cZJBDfGjU),:is(
.dede_pages,
.cxzsMVOGu) ul li:is(.thisclass,.cZJBDfGjU) a,:is(.pagebox,.cAWyehJKu) ul li:is(.thisclass,.cZJBDfGjU) a:hover{background-color:#EE7703; color:#fff;padding:5px;font-weight:bold;}
:is(.dede_pages,.cxzsMVOGu) :is(.pageinfo,.cfNTIjveT){line-height:21px;padding:12px 10px 12px 16px;color:#999;}
:is(.dede_pages,.cxzsMVOGu) :is(.pageinfo,.cfNTIjveT) strong{color:#555;margin:0px 2px;}
:is(.pro_img,.cGSyqoHJH){ width:820px; margin: 0px auto; height:auto;    overflow: auto;}
:is(.pro_img,.cGSyqoHJH) ul{ padding:0px; margin:0px;list-style:none; }
:is(.pro_img,.cGSyqoHJH) ul li{ float:left;width:222px; margin:10px 25px;height: 210px;}
:is(.pro_img,.cGSyqoHJH) ul li a{text-decoration:none;} 
:is(.pro_img,.cGSyqoHJH) ul li a img{ width:220px; height:165px; border:1px #ccc solid; border-radius:3px; }
:is(.pro_img,.cGSyqoHJH) ul li a span{ width:220px; line-height:20px; height:20px;text-align:center; color:#666; display:block; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
:is(.pro_img,.cGSyqoHJH) ul li a img:hover{ width:240px; height:180px;position:absolute;margin-left:-10px;}
:is(.pro_img2,.cPEFjjHbY){ width:790px; margin: 0px auto; height:auto;    overflow: auto}
:is(.pro_img2,.cPEFjjHbY) ul{ padding:0px; margin:0px;list-style:none; }
:is(.pro_img2,.cPEFjjHbY) ul li{ float:left;width:150px; margin:10px 4px;height: 160px;}
:is(.pro_img2,.cPEFjjHbY) ul li a{text-decoration:none;} 
:is(.pro_img2,.cPEFjjHbY) ul li a img{ width:150px; height:113px; border:1px #ccc solid; border-radius:3px; }
:is(.pro_img2,.cPEFjjHbY) ul li a span{ width:150px; line-height:20px; height:20px;text-align:center; color:#666; display:block; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
:is(.pro_img2,.cPEFjjHbY) ul li a img:hover{ width:180px; height:135px;position:absolute;}
/* productBox */
.productBox { width:820px; overflow: hidden;margin-top: 20px }
.productBox li { float: left; position: relative; width: 228px; height:220px; border: 1px solid #858585; background: #f4f4f4; margin:0 20px; margin-bottom: 24px; }
.productBox h3 {margin-bottom: 8px;text-align: center;font-size: 16px;color: #716868;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.productBox p { padding: 0 5px; line-height: 20px; color: #737373; height: 40px; overflow: hidden; margin-bottom: 10px; }
.productBox span { width: 78px; height: 19px; border: 1px solid #929292; text-align: center; color: #777; display: block; line-height: 19px; position: relative; left: 5px; }
.productBox a { position: absolute; top: -4px; left: -4px; width: 236px; height: 238px; }
.productBox :is(.on,.cIJJvpinj) { background:#0261CF; border-color: #0261CF; }
.productBox :is(.on,.cIJJvpinj) h3 { color: #fff; }
.productBox :is(.on,.cIJJvpinj) p { color: #fff; }
.productBox :is(.on,.cIJJvpinj) span { border-color: #125ed6; background: #fff; color: #125ed6; }
#ieyUVCarT h3{
    font-size: 20px;
padding: 10px;
margin-left: 22px;
color:#04AFDA;
line-height: 20px;
font-weight: 600;
border-bottom: #d6d6d6 1px solid;
    }

#ieyUVCarT h3 span{float: right;font-weight: 100; font-size: 12px;color: #666666;}
#ieyUVCarT{float:left;line-height:30px;font-size:14px;margin-left:10px;margin-right:10px; margin-bottom:20px;    width: 1200px;}
#iOyheniBK li{margin-top:10px;}
:is(.linkbox,.cAhInOgrC){padding:0px 30px; width:150px;}:is(.f6,.ceLzUvjIm){width:990px;}:is(.linkbox,.cAhInOgrC) h3{ width:150px;}
:is(.linkbox,.cAhInOgrC) ul li{border-bottom:1px #ccc dashed;margin-left:15px; width:150px; float:left;list-style:none; line-height:30px;text-align: center; margin-bottom: 10px;}
:is(.hotnew_bt,.cbohULymZ){ font-size:16px; width:1100px; float:left;color:#666666;font-weight: bold;border-bottom:#086DB4 2px solid; margin-top: 20px;margin-bottom: 20px;}
:is(.hotnew,.cnzXbRtFz){ width:150px;padding: 0px 30px;margin-top:20px;clear: both;}:is(.hotnew,.cnzXbRtFz) h3{ width:300px;}
:is(.hotnew,.cnzXbRtFz) ul li{border-bottom:1px #ccc dashed; float:left;margin-left:15px;list-style:none; line-height:30px;margin-bottom: 20px;}